<!DOCTYPE html>
<html lang="en">
<head>
    <title>Создание сайтов</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!--Нормализация стилей-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.0/normalize.css">
    <!--Свои стили-->
    <link rel="stylesheet" href="css/style.css">
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon/favicon.ico">
    <!--Подключение шрифтов-->
    <link href="https://fonts.googleapis.com/css?family=Merriweather|PT+Sans+Caption:400,700" rel="stylesheet">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
</head>
<body>
    <!--HEADER-->
    <div class="header">
        <div class="header_title"><h1>Святослав Шубин</h1></div>
        <div class="header_slogan"><p>Вёрстка адаптивных сайтов<br>HTML CSS JS jQuery</p></div>
        <a href="#portfolio" class="arrow-class"><div class="header_arrow"><i class="fa fa-chevron-down" aria-hidden="true"></i></div></a>
    </div>


    <!--PORTFOLIO-->
    <div class="portfolio" id="portfolio">
        <div class="container">
            <div class="title">Портфолио</div>
            <div class="row">
                <!--Работа в портфолио-->
                <div class="col">
                    <div class="portfolio_item">
                        <div class="portfolio_image"><img src="images/portfolio/MyCompany_project.png" alt="MyCompany_project"></div>
                        <div class="portfolio_title"><a href="mycompany.html">Макет лендинга для "MyCompany"</a></div>
                        <div class="portfolio_text"><p>Вёрстка одностраничного сайта по PSD макету.</p></div>
                    </div>
                </div>
                <div class="col">
                    <div class="portfolio_item">
                        <div class="portfolio_image"><img src="images/portfolio/WebDesign_project.png" alt="WebOffice_project"></div>
                        <div class="portfolio_title"><a href="weboffice.html">Макет сайта компании "WebOffice"</a></div>
                        <div class="portfolio_text"><p>Вёрстка продающих сайтов.</p></div>
                    </div>
                </div>
                <div class="col">
                    <div class="portfolio_item">
                        <div class="portfolio_image"><img src="images/portfolio/Literaturaru_project.png" alt="Literatura.ru_project"></div>
                        <div class="portfolio_title"><a href="literatura.html">Макет электронной библиотеки "Literatura"</a></div>
                        <div class="portfolio_text"><p>Вёрстка многостраничного сайта по PSD макету.</p></div>
                    </div>
                </div>
            </div>
            <!--<div class="row">
                    Работа в портфолио
                    <div class="col">
                        <div class="portfolio_item">
                            <div class="portfolio_image"><img src="images/portfolio/MyCompany_project.png" alt="MyCompany_project"></div>
                            <div class="portfolio_title"><a href="#">Макет лендинга для "MyCompany"</a></div>
                            <div class="portfolio_text"><p>Вёрстка одностраничного сайта по PSD макету.</p></div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="portfolio_item">
                            <div class="portfolio_image"><img src="images/portfolio/WebDesign_project.png" alt="WebOffice_project"></div>
                            <div class="portfolio_title"><a href="#">Макет сайта компании "WebOffice"</a></div>
                            <div class="portfolio_text"><p>Вёрстка сайтов любой сложности.</p></div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="portfolio_item">
                            <div class="portfolio_image"><img src="images/portfolio/Literaturaru_project.png" alt="Literatura.ru_project"></div>
                            <div class="portfolio_title"><a href="#">Макет электронной библиотеки "Literatura"</a></div>
                            <div class="portfolio_text"><p>Вёрстка многостраничного сайта по PSD макету.</p></div>
                        </div>
                    </div>
                </div>-->
        </div>
    </div>


    <!--FOOTER-->
    <div class="footer">
        <div class="container">
            <div class="row">
                <div class="col">
                    <p class="footer_name">Святослав Шубин</p>
                    <p>HTML вёрстка и разработка сайтов</p>
                </div>
                <div class="col">
                    <p class="footer_social">Мои профили в социальных сетях:</p>
                    <p class="footer_social_icons">
                        <a href="#" target="blank"><i class="fa fa-vk" aria-hidden="true"></i></a>
                        <a href="#" target="blank"><i class="fa fa-twitter" aria-hidden="true"></i></a>
                        <a href="#" target="blank"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                        <a href="#" target="blank"><i class="fa fa-instagram" aria-hidden="true"></i></a>
                        <a href="#" target="blank"><i class="fa fa-youtube" aria-hidden="true"></i></a>
                    </p>
                </div>
                <div class="col">
                    <div><a href="#" class="button" target="blank">связаться Вконтакте</a></div>
                    <p>Напишите мне, чтобы заказать или узнать<br> стоимость вёрстки вашего проекта</p>
                </div>
            </div>
        </div>
    </div>

    <script type="text/javascript">
        function successCallback(position) {
            alert ('Lat: ' + position.coords.latitute + 
                    ' Log: ' + position.coords.longitude + 
                    ' H: ' + position.coords.altitude);
        }
        navigator.geolocation.getCurrentPosition(successCallback);
    </script>

</body>
</html>